Mabry Software FTPServer/X Controls Format String Vulnerability

Bugtraq ID: 9402
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 12 2004 12:00AM
Updated: Jan 12 2004 12:00AM
Credit: The disclosure of this issue has been credited to securma massine <securma@caramail.com>. Jan-Olivier Fillols and Philippe Oechslin discovered the issue in PlatinumFTPServer.
Vulnerable: PlatinumFTP PlatinumFTPserver 1.0.18
Mollensoft Software Hyperion FTP Server 3.5.3
Mabry Software FTPServer/X 1.0 .05
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus